New problem - lilo

Bruce Dubbs bdubbs at swbell.net
Tue Mar 6 20:38:29 PST 2001


When I brought up my system, I used the older version of lilo on my Mandrake
7.0 system.  Now in checking out lfs, I am getting a segment fault every time
I run lilo.  Fortunately, it is before it corrupts anything.  I'm using lfs
2.2.4 and lilo 21.6.

I've tried compiling it with my Mandrake built compiler (2.95.2) and the lfs
compiler (same version), with and without the -g option.  I did have to use
the lfs version of as86 on both makes because the older version gives an
error.

Has anyone else run into this problem. 
Thanks.
  -- Bruce

-- 
Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the lfs-dev mailing list